OTBCLI_HOOVERCOMPARESEGMENTATION(1)

NAME
otbcli_HooverCompareSegmentation - OTB HooverCompareSegmentation application

DESCRIPTION
This is the HooverCompareSegmentation application, version 5.2.0 Compare two segmentations with Hoover metrics

Complete documentation: http://www.orfeo-toolbox.org/Applications/HooverCompareSegmentation.html

  Parameters:

-progress <boolean>
    Report progress

 -ingt <string> Input ground truth (mandatory)
 -inms <string> Input machine segmentation (mandatory)

-bg <int32> Background label (mandatory, default value is 0)

-th <float> Overlapping threshold (mandatory, default value is 0.75)

-outgt
    <string> [pixel] Colored ground truth output [pixel=uint8/uint16/int16/uint32/int32/float/double] (default value is uint8) (optional, off by default)

-outms
    <string> [pixel] Colored machine segmentation output [pixel=uint8/uint16/int16/uint32/int32/float/double] (default value is uint8) (optional, off by default)

-inxml
    <string> Load otb application from xml file (optional, off by default)

EXAMPLES
otbcli_HooverCompareSegmentation -ingt maur_GT.tif -inms maur_labelled.tif -outgt maur_colored_GT.tif uint8

SEE ALSO
The full documentation for otbcli_HooverCompareSegmentation is maintained as a Texinfo manual. If the info and otbcli_HooverCompareSegmentation programs are properly installed at your site, the command

    info otbcli_HooverCompareSegmentation

should give you access to the complete manual.